@charset "utf-8";
/* CSS Document */
.main_clr {
  background: #eabb19;
}
.main_f_clr {
  color: #404040;
}
body {
  font-family: 'open_sansregular';
  color: #404040;
}
img {
  max-width: 100%;
}
a:hover {
  text-decoration: none;
  color: #eabb19
}
.cstm_btn {
  background: #fff;
  padding: 5px 25px;
  color: #eabb19;
  font-size: 14px;
  border: 1px solid #eabb19;
  border-radius: 2px;
  font-family: 'open_sanssemibold';
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease
}
.cstm_btn:focus, .cstm_btn:hover, .cstm_btn:active {
  background: #eabb19;
  color: #fff;
}
.cstm_btn i {
  position: relative;
}
.cstm_btn:focus i, .cstm_btn:hover i, .cstm_btn:active i {
  left: 5px
}
.logo-wdth {
  max-width: 180px;
  margin: auto
}
.ir_sprite {
  background: url(../images/ir_sprite.png) no-repeat;
  height: 44px;
  width: 25px;
  background-position: -10px -9px;
  display: inline-block;
}
.sec-heading {
  text-align: center;
  position: relative;
  margin: 30px 0 60px;
}
.sec-heading .ir-head {
  font-size: 32px;
  color: #404040;
  font-family: 'open_sansextrabold';
  position: relative;
  z-index: 9
}
.sec-heading .h2-shadow {
  font-size: 38px;
  color: #eaeaea;
  position: absolute;
  left: 50%;
  top: -15px;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  opacity: 0.52
}
.sec-heading p {
  font-size: 12px;
  max-width: 600px;
  margin: auto
}
@media(max-width:767px) {
  .sec-heading {
    margin-bottom: 20px;
  }
}
.nav-mobile {
  display: none
}
.mobile-toggle {
  position: absolute;
  right: 0px;
  font-size: 26px;
  top: 50%;
  transform: translateY(-50%);
  color: #404040;
  display: none;
  border: 1px solid #eabb19;
  padding: 0 10px;
  border-radius: 4px;
}
/*--header-start--*/
header {
  border-bottom: 1px solid #f8f8f8;
  z-index: 99;
  position:relative;
}
header .top-header {
  background: #eabb19;
  color: #fff;
  padding: 5px 0
}
header .top-header span {
  font-size: 14px;
  font-family: 'open_sanssemibold';
}
header .top-header .social {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
header .top-header .social a {
  color: #fff;
  padding: 0 8px;
}
header .navbar-brand {
  max-width: 215px;
}
header .navbar-brand img {
  width: 100%;
}
header .navbar li {
  margin-left: 5px;
}
header .navbar li a {
  color: #404040;
  font-size: 14px;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  font-family: 'open_sanssemibold';
  -webkit-border-radius: 2px;
  border-radius: 2px;
}
header .navbar li a:hover, header .navbar li a:focus, header .navbar li a:active, header .navbar li.active a {
  background: #eabb19;
  color: #fff;
}
.navbar {
  background: #fff;
}
/*--inner-header--*/
.inner-header {
  background: url(../images/inner-bg.jpg) no-repeat;
  background-size: cover;
}
header.inner-header .navbar li a {
  color: #404040
}
/*--slider-section--*/
.slid_sec {
  background: url(../images/hero-bg.jpg) no-repeat;
  background-size: cover;
  padding: 100px 0;
}
.slide-area {
  display: flex;
  align-items: center;
}
.slide-area img {
  max-width: 200px;
  width: 100%;
}
.slide-area .sl-content {
  margin-left: 20px;
  color: #fff;
}
.slide-area .sl-content .h2 {
  font-size: 28px;
  font-family: 'open_sansbold';
  position: relative;
  margin: 0 0 30px;
}
.slide-area .sl-content .h2:after {
  content: '';
  height: 2px;
  width: 150px;
  position: absolute;
  left: 0;
  bottom: -16px;
  display: block;
  background: #fff;
}
.slide-area .sl-content .h2 span {
  color: #eabb19
}
.slide-area .sl-content p {
  font-size: 14px;
}
.ir_form {
  background: #fff;
  padding: 15px;
}
.ir_form .form-control {
  line-height: 36px;
  border: 1px solid #e5e5e5;
  color: #404040;
  font-size: 14px;
}
.ir_form .form-control:focus {
  border-color: #eabb19;
  box-shadow: none
}
.ir_form .h3 span {
  font-size: 20px;
  font-family: 'open_sanssemibold';
  line-height: 22px;
  background-color: #fff;
  padding-right: 6px;
  z-index: 9;
}
.ir_form .h3 span strong {
  display: block;
  color: #eabb19;
  font-size: 24px;
  font-family: 'open_sansbold';
}
.ir_form .h3 span.ir_sprite {
  position: absolute;
  left: 0;
}
.ir_form .h3 {
  padding-left: 35px;
  position: relative;
  display: flex;
  margin: 0 0 25px;
}
.ir_form .h3:after {
  content: '';
  height: 2px;
  width: 71%;
  position: absolute;
  right: 0;
  display: block;
  bottom: 8px;
  background: #d1d1d1;
}
.ir_form .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #404040;
  font-size: 14px;
}
.ir_form .form-control::-moz-placeholder { /* Firefox 19+ */
  color: #404040;
  font-size: 14px;
}
.ir_form .form-control:-ms-input-placeholder { /* IE 10+ */
  color: #404040;
  font-size: 14px;
}
.ir_form .form-control:-moz-placeholder { /* Firefox 18- */
  color: #404040;
  font-size: 14px;
}
.ir_form > p {
  font-size: 14px;
  margin: 10px 0 0
}
.ir_form > p span {
  color: #eabb19;
}
.ir_form button.btn {
  display: block;
  color: #fff;
  width: 100%;
  background: #eabb19
}

/*--IR_Services-*/
.serv_list .sr-icon {
  position: relative
}
.serv_list .sr-icon:after {
  content: '';
  height: 2px;
  width: 85%;
  position: absolute;
  right: 0;
  display: block;
  top: 50%;
  background: #404040;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.serv_list .sr-icon .ir_sprite {
  height: 51px;
  width: 30px;
  background-position: -10px -97px
}
.serv_list .sr-icon .ir_sprite.fire {
  background-position: -50px -97px
}
.serv_list .sr-icon .ir_sprite.virus {
  background-position: -90px -97px
}
.serv_list .sr-icon .ir_sprite.theft {
  background-position: -130px -97px
}
.serv_list .sr-text {
  margin-top: 10px;
}
.serv_list .sr-text strong {
  font-size: 16px;
  font-family: 'open_sansbold';
  color: #eabb19;
  text-transform: uppercase;
}
.serv_list .sr-text p {
  text-align: justify;
  font-size: 12px;
  color: #404040;
}
/*--plans--*/
.plan {
  border: 1px solid #eabb19;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.plan.dark-plan {
  background: #eabb19;
  color: #fff;
}
.plan .plan-head {
  text-align: center;
  padding: 15px;
  border-bottom: 1px solid #f0f0f0;
}
.plan .plan-head .h5 {
  font-size: 18px;
  font-family: 'open_sansbold';
  margin: 0
}
.plan .price {
  font-size: 25px;
  font-family: 'open_sansbold';
}
.plan .price .plan-sign {
  color: #eabb19
}
.plan.dark-plan .price .plan-sign {
  color: #fff
}
.plan .price strong {
  font-size: 42px
}
.plan .plan-body {
  margin: 15px 0
}
.plan .plan-body ul {
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
}
.plan .plan-body ul li {
  display: block;
  text-align: center;
  /* line-height: 32px; */
  flex: 0 0 50%;
  text-align: left;
  padding: 5px 35px;
 /* border-bottom: 1px solid #f8f8f8;*/
  position: relative;
}
.plan .plan-body ul li:before {
  content: '';
  background: #eabb19;
  height: 5px;
  width: 5px;
  display: inline-block;
  position: absolute;
  left: 22px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  border-radius: 100%;
  font-size: 14px;
}
@media (max-width:992px) {
  .plan .plan-body ul li {
    flex: 0 0 100%;
  }
}
.plan .plan-foot {
  text-align: center;
  padding: 15px 0;
  border-top: 1px solid #f0f0f0;
}
.plan .plan-foot .btn, .about-ir .btn {
  background: #fff;
  font-size: 16px;
  color: #eabb19;
  border: 1px solid #eabb19;
  padding: 8px 45px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  font-family: 'open_sanssemibold';
}
/*--subscription--*/
.ir_sub {
  background: url(../images/sub-bg.jpg) no-repeat;
  background-size: cover;
  padding: 30px 0;
  margin: 50px 0;
  color: #fff;
}
.ir_sub .h4 {
  font-size: 26px;
  font-family: 'open_sansbold';
}
.ir_sub p {
  font-size: 14px;
}
.ir_sub form {
  max-width: 400px;
  position: relative;
  text-align: right;
  margin: 20px 0 0;
  float: right;
  width: 100%;
}
.ir_sub form .form-control {
  border: 1px solid #eabb19;
  border-radius: 2px;
  width: 100%
}
.ir_sub form .btn {
  border-radius: 2px;
  color: #fff;
  background: #404040;
  position: absolute;
  right: 0;
  top: 0;
}
/*--about-ir--*/
.about-ir {
  padding: 0px 0 20px;
  border-bottom: 1px solid #f0f0f0
}
.about-ir p {
  font-size: 14px;
  line-height: 24px;
  text-align: justify
}
/*--footer--*/
footer {
  padding: 25px 0 0;
  background: #fff;
}
footer span.h6 {
  font-size: 16px;
  color: #404040;
  font-family: 'open_sansbold';
  margin: 0 0 15px;
  display: block
}
footer ul li {
  list-style: circle;
  line-height: 30px;
}
footer ul {
  margin: 0;
  padding: 0
}
footer ul li a {
  font-size: 14px;
  font-family: 'open_sansregular';
  color: #404040;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
footer ul li a:hover {
  text-decoration: none;
  color: #eabb19
}
@media (max-width:767px) {
  footer ul {
    padding-left: 20px;
  }
}
.ir-foot {
  background: #eabb19;
  padding: 10px 0;
  margin: 15px 0 0;
  text-align: center
}
.ir-foot p {
  font-size: 14px;
  color: #fff;
  margin: 0
}
/*--signup-page--*/
.form_page {
  background: url(../images/frm-bg.jpg) no-repeat;
  background-size: cover;
  background-attachment: fixed;
  height: 100%;
  width: 100%;
}
.comon_div {
  background: #fff;
  position: fixed;
  left: 50%;
  top: 50%;
  width: 90%;
  height: 90%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-border-radius: 10px;
  border-radius: 10px
}
.side-content {
  position: absolute;
  left: 10px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  color: #fff;
  padding: 25px;
}
.comon_div img.bg-image {
  object-fit: cover;
  width: 100%;
  height: 90vh;
  border-radius: 10px 0 0 10px;
}
.side-content h3 {
  font-family: 'open_sansbold';
  font-size: 30px;
}
.w-logo {
  max-width: 200px;
  width: 100%
}
.input-form {
  text-align: center;
  width: 70%;
  left: 50%;
  margin: auto;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.input-form form img {
  max-width: 100px;
  width: 100%
}
.input-form p {
  font-size: 12px;
  margin: 10px 0 20px;
}
.input-form form .form-control {
  text-align: center
}
.check-tc {
  text-align: left;
}
.check-tc strong {
  color: #eabb19;
  font-size: 14px;
}
.check-tc .custom-checkbox {
  background: none;
}
/*--login-page--*/
.frgt-lnk {
  color: #404040;
  font-size: 14px;
  display: block;
  text-align: right;
}
/*--innher-page-text--*/
.inner-body {
  padding: 0em 0 0;
  background: #f8f8f8;
}
.inner-head {
  border-top: 1px solid rgba(0, 0, 0, 0.45)
}
.inner-head .nav-bread .breadcrumb {
  background-color: transparent;
  justify-content: flex-end;
}
.inner-head .nav-bread .breadcrumb li.active {
  color: #eabb19
}
.inner-head .nav-bread .breadcrumb a {
  color: #fff;
}
.inner-head .inner-title {
  font-size: 22px;
  color: #fff;
  font-family: 'open_sansbold';
}
.about-para {
  background: #fff;
  padding: 50px 0
}
.about-para img {
  width: 100%;
  max-height: 338px;
  object-fit: cover;
  -webkit-box-shadow: 0 0 23px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 23px rgba(0, 0, 0, 0.1);
}
.about-para p {
  text-align: justify
}
.about-para h4 {
  font-size: 22px;
  font-weight: 800;
}
/*--contact-us--*/
.contact-page .ir_form .h3::after {
  content: '';
  width: 85%;
}
.contact-page .img-responsive {
  width: 100%;
  max-width: 410px;
}
.report-loss button.btn {
  display: inline-block;
  width: auto
}
.custom-file label {
  font-size: 14px;
  color: #a1a1a1
}
/*--report-certificate--*/
.report-certificate thead {
  background: #eabb19
}
.report-certificate thead th {
  border: 0 !important;
  vertical-align: middle
}
.report-certificate th, .report-certificate td {
  vertical-align: middle
}
.report-certificate thead img {
  max-width: 120px;
  width: 100%;
}
.report-certificate thead th span {
  vertical-align: middle;
  font-size: 16px;
  color: #fff;
  font-weight: 700;
  display: block;
  text-align: right;
}
.report-certificate tbody .img-responsive {
  max-width: 200px;
}
.report-certificate .btn-group {
  justify-content: center;
}
.report-certificate .inner-table th {
  width: 40%;
}
.report-certificate .inner-table td {
  width: 60%;
}
.logn-page .comon_div {
  position: relative;
  -webkit-transform: translate(-50%, -34%);
  transform: none;
  margin-bottom: 20px;
  left: auto;
  top: auto;
  margin: 30px auto;
}
/*--slider-form--*/
.form-area {
  margin-top: 25px
}
.form-area .form-group.city {
  width: 40%;
}
.form-area .form-group.category {
  width: 40%;
}
.form-area .form-group.sub-cat:last-child {
  width: 20% !important;
}
.form-area form {
  display: flex;
  background: rgba(0, 0, 0, .4);
  padding: 10px;
}
.form-area form .form-control {
  height: 46px;
  color: #4c4c4c;
  border-radius: 0;
}
.form-area form input.btn {
  display: block;
  width: 100%;
  border-radius: 0;
  line-height: 32px;
  background: #eabb19;
  color: #fff;
  border-color: #eabb19;
}
.search-form-wrapper {
  display: none;
  position: absolute;
  left: 0;
  right: 0;
  margin-top: 34px;
  background: #f8f8f8;
  z-index: 1030;
}
@media (max-width:767px) {
  .form-area form {
    flex-wrap: wrap;
  }
  .form-area form > div {
    width: 100% !important;
  }
  .form-area .form-group.sub-cat:last-child {
    width: 100% !important;
  }
}
.search-form-wrapper.open {
  display: block
}
header ul.nav {
  position: relative;
}
.error {
  color: red;
  margin-left: 5px;
  font-size: 12px;
}
label.error {
  display: inline;
}
/*--registration-benefits--*/
.reg_benefits {
  text-shadow: 0 1px 15px #000;
  margin: 20px 0
}
.reg_benefits ul {
  margin: 0;
  padding: 0;
}
.reg_benefits li {
  list-style: none;
}
.reg_benefits ul li .h2 {
  font-size: 20px;
  font-weight: bold;
  position: relative;
  padding-left: 28px;
}
.reg_benefits ul li .h2:before {
  content: "\f00c";
  font-family: 'Font Awesome 5 Free';
  position: absolute;
  left: 0;
  font-size: 15px;
  color: #eabb19;
  top: 5px;
}
.reg_benefits .h1 {
  font-size: 22px;
  font-weight: bold;
  margin: 22px 0;
}
.reg_benefits ul li p {
  font-size: 13px;
  text-align: justify
}
.ir_form .reg_benefits {
  text-shadow: inherit;
}
.sign_up_page.reg_benefits {
  background: #fff;
  text-shadow: inherit;
  padding: 10px;
  border-radius: 10px;
}
.sign_up_page.reg_benefits ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: self-start;
}
.sign_up_page.reg_benefits ul li {
  width: 33.3%;
  padding: 0 20px;
}
.sign_up_page.reg_benefits ul li:nth-of-type(2n) {border-right:1px solid #f8f8f8; border-left:1px solid #f8f8f8}
.sign_up_page.reg_benefits .h1{ text-align:center; padding: 0 0 10px; margin-top:0; color:#eabb19; border-bottom:1px solid #f1f1f1;}
.signup .side-content p{-webkit-transform: translateY(11em); transform: translateY(11em);}
@media(max-width:1024px){
	.comon_div img.bg-image{height:45vh}
}
@media(max-width:768px){
    .inner-body .ir_form div[style]{padding:0 !important;}
	.signup .side-content p{    -webkit-transform: translateY(3em);
    transform: translateY(3em);}
	.sign_up_page.reg_benefits ul li{ width:100%; border:0 !important}
}
/*--before-login--*/
.before_login > a span {
    color: #000;
    font-size: 20px;
    margin: 10px;
    display: block;
    font-weight: 500;
}
.before_login > a {
    width: 33.3%;
    text-align: center;
}
.before_login {
    max-width: 700px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    padding: 5em 0;
}
.before_login > a i {
    margin: auto;
    height: 150px;
    width: 150px;
    text-align: center;
    line-height: 150px;
    font-size: 4em;
    border-radius: 100%;
    color: #eabb19;
    border: 2px solid #eabb19;
    display: block;
	transition: all 0.5s ease;
}
.before_login > a:hover i{background:#eabb19; color:#fff;}
@media(max-width:450px){
	.before_login{flex-wrap:wrap;}
	.before_login a{ width:100%; margin:0 0 20px;}
	
}
/*--how-it-works--*/
.how_card{border:1px solid #eee; background:#fff; border-radius:5px; padding:35px; height:100%;}
.how_card i{display:block; height:124px; width:124px; border-radius:0 100% 100% 100%; background-color:#eabb19; text-align:center; font-size:2.5em; color:#fff; line-height:124px; margin: auto auto}
.how_card p {
    font-size: 14px;
    text-align: center;
}
.how_card .h1 {
    font-size: 20px;
    text-align: center;
    display: block;
    margin: 2em 0;
}
.how_card .h1:after {
    content: '';
    background-color: #eabb19;
    height: 3px;
    width: 60px;
    display: block;
    margin: auto;
    position: relative;
    bottom: -15px;
}
.how_midd{background:#fff; padding:4em 0}
.how_midd .about-thumb img{position:static;}
section.featured_sec .how_card i {
    border-radius: 100%;
    height: 76px;
    width: 76px;
    margin-left: 0;
    line-height: 76px;
    font-size: 2em;
}
.how_midd .about_body{padding:0;}
section.featured_sec{background-color:#eabb19; padding:2em 0}
section.featured_sec .inner_heading{margin-bottom:2em; }
section.featured_sec .inner_heading p{margin-top:35px; color:#eabb19}
section.featured_sec .how_card{padding:20px;}
section.featured_sec .how_card .h1{text-align:left; margin:1em 0; font-size:17px; color:#3e4095;}
section.featured_sec .how_card p{font-size:16px; text-align: left}
section.featured_sec .how_card .h1:after{display:none;}
.inner_heading{ text-align:center; margin:2em 0 4em}
.inner_heading .h1{ font-size:22px;  position:relative; font-weight:600; color:#eabb19;}
.login_form .h1:after, .inner_heading .h1:after {
    content: '';
    background: #eabb19;
    position: absolute;
    left: 50%;
    bottom: -10px;
    width: 110px;
    height: 3px;
    background-size: 100%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 1;
}